#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-6aAt33ROEfGFGKmYzVIAEM
key:                  hls-plugin-api-1.6.0.0-6aAt33ROEfGFGKmYzVIAEM
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  0e2444be8db5735d1470499a9120186c
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-6aAt33ROEfGFGKmYzVIAEM
depends:
    Diff-0.4.1-6jpxxGMTxV7JEhWdBtmfy8
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    dependent-map-0.4.0.0-737etkW0CoDBYEbit2w2rv
    dependent-sum-0.7.2.0-3G324yE3lYwIcotRi6HX0R
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.16-KTtRHJlyHaS3KSkgnIAhfn
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.4.0-LbPl9rwTnDUL4mxyCHHqh0
    hls-graph-1.9.0.0-Ln446eHMli3Jn8E5Sosqko
    hw-fingertree-0.1.2.1-AHT156skuSf4FQoQT2UKot
    lens-5.2.3-73GsVHKL59ZCRbUuAUvU77
    lens-aeson-1.2.3-9jbmpYBbQuyArZPO3HeE4p
    lsp-1.6.0.0-CTr572FCQofGXaNrrF5WCB
    megaparsec-9.6.1-DogeohYuFD2LN6njX3s3p6
    opentelemetry-0.8.0-9fVjpHWiPiiJ7tkReOMCtg
    optparse-applicative-0.17.1.0-ITjk3Gtgm4G5cZFlIJdtB0
    regex-tdfa-1.3.2.2-J0n1Z4I3Xb5BEv7AQ8jNrb text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-4Y4A6Wn35BzvWquDAxs4Y

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

